<Files "*.dat">
Deny from all
</Files>
<Files "*.inc">
Deny from all
</Files>
<Files "*.php">
Deny from all
</Files>
<Files "*.txt">
Deny from all
</Files>
<Files "*.tmp">
Deny from all
</Files>
<Files "*.tpl">
Deny from all
</Files>
